Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008064opensim[REGION] OpenSim Corepublic2016-11-23 11:532018-08-30 07:01
Reporterdjphil 
Assigned Todjphil 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS VersionSeven
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0008064: [Materials] exception processing received material
DescriptionI get this yellow message when i change texture scale from a mesh

20:48:28 - [Materials]: exception processing received material System.Collection
s.Generic.KeyNotFoundException: La clé donnée était absente du dictionnaire.
   à System.Collections.Generic.Dictionary`2.get_Item(TKey key)
   à OpenSim.Region.OptionalModules.Materials.MaterialsModule.RenderMaterialsPut
Cap(String request, UUID agentID) dans k:\OSGRID\opensim-0.9.1-832-gb6329fb\Open
Sim\Region\OptionalModules\Materials\MaterialsModule.cs:ligne 537
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineubODE
Environment.NET / Windows32
Mono VersionNone
ViewerFirestorm
Attached Files

- Relationships

-  Notes
(0031417)
UbitUmarov (administrator)
2016-12-09 13:03

I did a fix sometime ago...
(0032908)
djphil (reporter)
2018-08-30 07:01

I have not seen this error message for a long time, I think it's time today to close this mantis ...

- Issue History
Date Modified Username Field Change
2016-11-23 11:53 djphil New Issue
2016-12-09 13:03 UbitUmarov Note Added: 0031417
2018-08-30 07:01 djphil Note Added: 0032908
2018-08-30 07:01 djphil Status new => resolved
2018-08-30 07:01 djphil Fixed in Version => master (dev code)
2018-08-30 07:01 djphil Resolution open => fixed
2018-08-30 07:01 djphil Assigned To => djphil
2018-08-30 07:01 djphil Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker